<?php
$z[0]=Array("field","富贵飘香卷,富贵飘香卷介绍,镇原",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","富贵飘香卷镇原县金樽源美食村的富贵飘香卷是一道既极具特色又实惠的小吃，用料简单，外脆内嫩，酥香可口。它是把面包切成四方块，一边加香蕉一边加豆沙馅，用鸡蛋糊裹面包，然后放入五成油温中炸成蛋黄色即成。在炸制的过程中一定要把握住火候，出锅后的飘香",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","富贵飘香卷_镇原县特产富贵飘香卷",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　富贵飘香卷\n</p><p>　　金樽源美食村的富贵飘香卷是一道既极具特色又实惠的，用料简单，外脆内嫩，酥香可口。它是把面包切成四方块，一边加一边加豆沙馅，用鸡蛋糊裹面包，然后放入五成油温中炸成蛋黄色即成。在炸制的过程中一定要把握住火候，出锅后的飘香卷外形犹如金秋盛开的菊花，令人垂涎，所以称其为富贵飘香卷。",554,889);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005914CaT0-36493.gif",891,976);
$z[7][4]['name']="litpic";

?>